<?php 
session_start();
include('includes/php/dbconnection.php');

$txtslogan = $_POST['txtslogan'];


			$change = "update home_slogan SET slogan='".$txtslogan."' WHERE id='1'";
			mysql_query($change) or die(mysql_error());
			
			header("Location:home_slogan.php?edit=true");

		
?>